.erjifontover193192{ line-height: 160%; font-family: 微软雅黑; color: #015d99; font-size: 11pt; text-decoration: none;}
.leaderfont193192{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground193192{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle193192{ line-height: 41px; padding-right: 20px; font-family: 微软雅黑; color: #ffffff; font-size: 14px; text-decoration: none ;}
.fontstyle193192{ line-height: 41px; padding-right: 20px; font-family: 微软雅黑; color: #ffffff; font-size: 14px; text-decoration: none ;}
.yijifontover193192{ line-height: 41px; padding-right: 20px; font-family: 微软雅黑; color: #ffffff; font-size: 14px; text-decoration: none ;}
.erjibackgroundover193192{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle193192{ line-height: 160%; font-family: 微软雅黑; color: #015d99; font-size: 11pt; text-decoration: none;}

.clickstyle193196{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont193196{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle193196{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.columnstyle193196{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle193196{ font-size: 9pt ;}
.timestyle193196{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle193196{ padding: 0px;}
A.c193196 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c193196:link {
color:#222222;}
A.c193196:visited {
color:#222222;}
A.c193196:active {
color: #222222;}
A.c193196:hover {
color: #cc0000;}
